
BODY
{background: #D7D7D7;
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 8pt;
padding:0px;
margin:0px;
}

P {font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 9pt;
margin: 10px;
text-align: justify;
}

h1 {  font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 13pt; 
margin: 4px;
}

h2 {  font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 9pt; 
margin: 0 0 4px 0;
}

h3 {  font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 6pt; 
color: #666666; 
text-decoration: none; 
MARGIN: 0;
}

a:link, a:visited{
font-family: Verdana, Arial, Helvetica, sans-serif; 
color: #005FA9;
text-decoration: none;
}

a:hover{
text-decoration: underline;
}

#topsection{
background: #ADACAA;
height: 120px; /*Height of top section*/
border:2px solid white;
}

#header{
clear: left;
width: 100%;
background: #EAEAEA url("header.gif");
height: 15px;
}

#contentwrapper{
float: left;
width: 100%;
}

#contentcolumn{
margin: 0 150px 0 150px; /*Margins for content column. Should be "0 RightColumnWidth 0 LeftColumnWidth*/
background:white;
height: 600px;
border:2px solid white;
}

.innertube{
margin: 10px; /*Margins for inner DIV inside each column (to provide padding)*/
margin-top: 0px;
}

#leftcolumn{
float: left;
width: 150px; /*Width of left column in pixel*/
height: 600px;
margin-left: -100%; /*Set margin to that of -(MainContainerWidth)*/
background: #EAEAEA url("menu.gif");
border:2px solid white;
}

#rightcolumn{
float: left;
width: 150px; /*Width of right column*/
height: 600px;
margin-left: -154px; /*Set left margin to -(RightColumnWidth)*/
background: #EAEAEA url("menu.gif");
border:2px solid white;
}


#footer{
clear: left;
width: 100%;
background: #EAEAEA url("header.gif");
height: 15px;
}

